import * as React from 'react';
import { ReactComponent as Icon } from "./Edit3.js";
import createIcon from "../create-icon";
var Edit3 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Edit3);

